[class^="iconsimcard-"],
[class*="iconsimcard-"] {
    background-image: url(../../img/sp-sim-desk-20200805@2x.png);
    background-size: 340px 2400px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    vertical-align: middle
}

.iconsimcard-check {
    background: url(../../img/iconsimdesktopv3@1x.png) no-repeat;
    background-position: 0 -52px;
    width: 10px;
    height: 10px;
    margin: 0 5px 0 -10px;
    visibility: hidden
}

.navifil a {
    display: block;
    line-height: 42px;
    font-size: 14px;
    color: #333;
    padding-left: 10px
}

.navifil a:hover {
    color: #00918D
}

.navifil a.all {
    color: #00918D;
    border-bottom: 1px solid #ddd;
    margin-top: -5px
}

.navifil a.check {
    color: #00918D
}

.navifil a.check .iconsimcard-check {
    display: inline-block;
    visibility: visible
}

.iconsimcard-data {
    background-position: -235px -345px;
    width: 19px;
    height: 20px;
    display: block;
    margin: 0 auto 5px
}

.iconsimcard-call {
    background-position: -260px -345px;
    width: 22px;
    height: 21px;
    display: block;
    margin: 0 auto 5px
}

.iconsimcard-sms {
    background-position: -290px -345px;
    width: 23px;
    height: 19px;
    display: block;
    margin: 2px auto 5px
}

.iconsimcard-viettelgogo {
    background-position: 0 -45px;
    width: 101px;
    height: 118px;
    display: block;
    margin: 28px auto 8px
}

.iconsimcard-viettelV90 {
    background-position: -223px -827px;
    width: 82px;
    height: 58px;
    display: block;
    margin: 55px auto 37px
}

.iconsimcard-vnbum50 {
    background-position: -110px -45px;
    width: 92px;
    height: 115px;
    display: block;
    margin: 31px auto 8px
}

.iconsimcard-vnbum12T {
    background-position: 0 -692px;
    width: 108px;
    height: 99px;
    display: block;
    margin: 31px auto 20px
}

.iconsimcard-vnbum89 {
    background-position: -116px -692px;
    width: 84px;
    height: 108px;
    display: block;
    margin: 31px auto 8px
}

.iconsimcard-vn90 {
    background-position: -176px -1058px;
    width: 73px;
    height: 87px;
    margin: 47px 0 13px 0
}

.iconsimcard-mbbig {
    background-position: -210px -45px;
    width: 93px;
    height: 85px;
    display: block;
    margin: 49px auto 14px
}

.iconsimcard-mbbig2018 {
    background-position: 0 -458px;
    width: 84px;
    height: 103px;
    display: block;
    margin: 30px auto 14px
}

.iconsimcard-mbbig60 {
    background-position: -258px -580px;
    width: 82px;
    height: 103px;
    display: block;
    margin: 30px auto 14px
}

.iconsimcard-mbbig90 {
    background-position: -1px -804px;
    width: 74px;
    height: 102px;
    display: block;
    margin: 30px auto 14px
}

.iconsimcard-vnbum {
    background-position: -110px -45px;
    width: 92px;
    height: 65px;
    display: block;
    margin: 51px auto 33px
}

.iconsimcard-vnbumdata {
    background-position: 0 -175px;
    width: 94px;
    height: 119px;
    display: block;
    margin: 26px auto 8px
}

.iconsimcard-vnbumdata8gb {
    background-position: 0 -579px;
    width: 117px;
    height: 101px;
    display: block;
    margin: 35px auto 8px
}

.iconsimcard-vietteldcom {
    background-position: -88px -458px;
    width: 94px;
    height: 98px;
    display: block;
    margin: 30px auto 20px
}

.iconsimcard-viettel7gb {
    background-position: -112px -815px;
    width: 89px;
    height: 81px;
    display: block;
    margin: 35px auto 26px
}

.iconsimcard-viettel5gb {
    background-position: -186px -458px;
    width: 110px;
    height: 100px;
    display: block;
    margin: 35px auto 8px
}

.iconsimcard-viettel5gb {
    background-position: -186px -458px;
    width: 110px;
    height: 100px;
    display: block;
    margin: 35px auto 8px
}

.iconsimcard-viettelF90 {
    background-position: -246px -1058px;
    width: 97px;
    height: 93px;
    margin: 43px 0 13px 0
}

.iconsimcard-viettelgogo6t {
    background-position: 0 -1288px;
    width: 101px;
    height: 105px;
    margin: 28px 0 13px 0
}

.iconsimcard-viettelgogo12t {
    background-position: -108px -1288px;
    width: 103px;
    height: 105px;
    margin: 28px 0 13px 0
}

.iconsimcard-vietteldata10gb {
    background-position: -227px -1399px;
    width: 101px;
    height: 100px;
    margin: 30px 0 13px 0
}

.iconsimcard-viettelmykid {
    background-position: 0 -1650px;
    width: 102px;
    height: 60px;
    margin: 45px 0 13px 0
}

.iconsimcard-viettelmykid6t {
    background-position: -108px -1650px;
    width: 102px;
    height: 84px;
    margin: 30px 0 13px 0
}

.iconsimcard-viettelf120 {
    background-position: -224px -1651px;
    width: 102px;
    height: 56px;
    margin: 45px 0 13px 0
}

.iconsimcard-viettel7gbplus {
    background-position: 0 -1753px;
    width: 102px;
    height: 56px;
    margin: 45px 0 13px 0
}

.iconsimcard-vnezcom {
    background-position: -215px -175px;
    width: 104px;
    height: 113px;
    display: block;
    margin: 30px auto 8px
}

.iconsimcard-mbfast {
    background-position: 0 -310px;
    width: 114px;
    height: 94px;
    display: block;
    margin: 43px auto 8px
}

.iconsimcard-mbf90 {
    background-position: -211px -694px;
    width: 96px;
    height: 76px;
    display: block;
    margin: 43px auto 30px
}

.iconsimcard-mb9gb {
    background-position: 9px -1397px;
    width: 96px;
    height: 106px;
    display: block;
    margin: 20px auto 18px
}

.iconsimcard-mb5gb {
    background-position: -221px -1277px;
    width: 95px;
    height: 114px;
    display: block;
    margin: 20px auto 14px
}

.iconsimcard-mb5gb12t {
    background-position: -104px -1390px;
    width: 106px;
    height: 112px;
    display: block;
    margin: 20px auto 16px
}

.iconsimcard-vnhi {
    background-position: -120px -305px;
    width: 102px;
    height: 88px;
    display: block;
    margin: 50px auto 8px
}

.iconsimcard-vnbum180 {
    background-position: -112px -912px;
    width: 83px;
    height: 102px;
    margin: 20px 10px
}

.iconsimcard-vietnamobilelogo {
    background-position: -210px -912px;
    width: 129px;
    height: 103px;
    margin: 28px auto 8px
}

.iconsimcard-sohacoin {
    background-position: 0 -1025px;
    width: 63px;
    height: 24px
}

.iconsimcard-funcard {
    background-position: -70px -1025px;
    width: 63px;
    height: 24px
}

.iconsimcard-appota {
    background-position: -138px -1025px;
    width: 63px;
    height: 24px
}

.iconsimcard-kulgame {
    background-position: 0 -1855px;
    width: 72px;
    height: 18px
}

.iconsimcard-oncash {
    background-position: -206px -1025px;
    width: 63px;
    height: 24px
}

.iconsimcard-hpcode {
    background-position: -82px -1853px;
    width: 72px;
    height: 24px
}

.iconsimcard-gosu {
    background-position: -161px -1853px;
    width: 72px;
    height: 24px
}

.iconsimcard-scoin {
    background-position: -276px -1025px;
    width: 63px;
    height: 24px
}

.iconsimcard-mbbig4g {
    background-position: 0 -1058px;
    width: 74px;
    height: 93px;
    margin: 40px 0 14px 0
}

.iconsimcard-mbbig70 {
    background-position: -77px -1058px;
    width: 97px;
    height: 105px;
    margin: 30px 0 13px 0
}

.iconsimcard-mbbig100 {
    background-position: 9px -1170px;
    width: 97px;
    height: 105px;
    margin: 30px 0 13px 0
}

.iconsimcard-mbbig706t {
    background-position: -94px -1171px;
    width: 84px;
    height: 105px;
    margin: 30px 0 13px 0
}

.iconsimcard-mbbig7012t {
    background-position: -196px -1171px;
    width: 85px;
    height: 105px;
    margin: 30px 0 13px 0
}

.iconsimcard-mbbig59 {
    background-position: 0 -1536px;
    width: 78px;
    height: 96px;
    display: block;
    margin: 28px auto 8px
}

.iconsimcard-mbbig50 {
    background-position: -1px -458px;
    width: 81px;
    height: 93px;
    display: block;
    margin: 28px auto 8px
}


.iconsimcard-vietteltomato {
    background-position: 0 -1513px;
    width: 198px;
    height: 21px;
    display: block;
    margin: 4px auto 0
}

.iconsimcard-vncard {
    background-position: -200px -415px;
    width: 123px;
    height: 26px;
    display: block;
    margin: 4px auto 0
}

.iconsimcard-mobiQ {
    background-position: -238px -305px;
    width: 93px;
    height: 30px;
    display: block;
    margin: 4px auto 0
}

.iconsimcard-mobisodep {
    background-position: 0 -1820px;
    width: 122px;
    height: 24px;
    display: block;
    margin: 4px auto 0
}

.iconsimcard-vietteltomato-130 {
    background-position: -95px -1597px;
    width: 191px;
    height: 16px;
    display: block;
    margin: 8px auto 0
}

.iconsimcard-vncard-130 {
    background-position: -95px -1570px;
    width: 136px;
    height: 16px;
    display: block;
    margin: 8px auto 0
}

.iconsimcard-mobiQ-130 {
    background-position: -96px -1543px;
    width: 110px;
    height: 16px;
    display: block;
    margin: 8px auto 0
}

.cardandgame {
    float: right;
    overflow: visible;
    background: #fff;
    width: 30%;
    margin-top: 10px
}

.cardandgame:after {
    content: '';
    display: table;
    clear: both
}

.content {
    background: #fff;    
    border-radius: 2px;
    margin-bottom: 5px
}

.stepshow {
    display: block;
    overflow: visible
}

.stepshow:after {
    content: '';
    clear: both;
    display: table
}

.textstep {
    display: block;
    overflow: hidden
}

.textstep.morepadding {
    padding-top: 5px
}

.textmargin {
    margin-top: 10px
}

.homenetwork {
    display: block;
    overflow: hidden;
    margin: 10px 0 0
}

.homenetwork a {
    display: inline-block;
    vertical-align: top;
    width: 31.9%;
    margin-bottom: 1.5%;
    border-radius: 3px;
    border: 1px solid #e4e4e4;
    line-height: 38px;
    text-indent: 7px
}

.iconsimcard-radio {
    background-position: 0 0;
    width: 16px;
    height: 16px;
    margin-right: 5px
}

.check .iconsimcard-radio {
    background-position: -20px 0
}

.iconsimcard-viettel {
    background-position: -40px 0;
    width: 61px;
    height: 6px
}

.iconsimcard-mobifone {
    background-position: -105px 0;
    width: 60px;
    height: 10px
}

.iconsimcard-vinaphone {
    background-position: -170px 0;
    width: 63px;
    height: 12px
}

.iconsimcard-vnmobile {
    background-position: -213px -136px;
    width: 65px;
    height: 9px;
    margin-top: -3px
}

.iconsimcard-gmobile {
    background-position: -275px 0;
    width: 60px;
    height: 18px
}

.iconsimcard-vcoin {
    background-position: -150px -20px;
    width: 53px;
    height: 17px
}

.iconsimcard-gate {
    background-position: -210px -20px;
    width: 50px;
    height: 14px
}

.iconsimcard-zing {
    background-position: -270px -20px;
    width: 56px;
    height: 18px
}

.iconsimcard-megacard {
    background-position: 0 -20px;
    width: 68px;
    height: 20px
}

.iconsimcard-garena {
    background-position: -75px -20px;
    width: 62px;
    height: 24px
}

.stephide {
    display: none;
    margin-top: 10px
}

.chooseprice {
    display: block;
    overflow: hidden;
    margin: 10px 0 0
}

.chooseprice a {
    display: inline-block;
    vertical-align: top;
    width: 31.9%;
    margin-bottom: 1.5%;
    border-radius: 3px;
    border: 1px solid #e4e4e4;
    line-height: 38px;
    text-indent: 7px;
    color: #333
}

.wrapchoose {
    display: block;
    height: 32px;
    margin: 10px 0;
    clear: both;
    text-align: left;
    position: relative
}

.choosenum {
    float: left;
    position: relative;
    padding: 5px 10px;
    background: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    line-height: 24px;
    width: 130px
}

.choosenum:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 5px solid #d9d9d9;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    position: absolute;
    top: 15px;
    right: 0
}

.numcard {
    display: none;
    float: left;
    overflow: visible;
    position: absolute;
    top: 35px;
    left: 0;
    background: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    padding: 5px 0;
    width: 150px
}

.numcard a {
    float: left;
    padding: 5px 10px;
    font-size: 14px;
    color: #333;
    line-height: 24px;
    width: 50%;
    box-sizing: border-box
}

.numcard:before,
.numcard:after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    left: 24px;
    border-bottom: 6px solid #d9d9d9;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent
}

.numcard:after {
    border-bottom-color: #fff;
    border-width: 5px;
    position: absolute;
    left: 25px
}

.wrapchoose .money {
    float: left;
    padding: 6px 10px;
    overflow: hidden;
    font-size: 14px;
    color: #333;
    line-height: 24px
}

.wrapchoose .money span {
    color: #c10017
}

.content form {
    display: block;
    overflow: visible;
    clear: both;
    text-align: center;
    margin-bottom: 10px
}

.content input {
    display: block;
    width: 99%;
    margin: 0 auto 10px;
    padding: 10px 0;
    height: 18px;
    text-indent: 5px;
    font-size: 14px;
    color: #333;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px
}

.content .btndis {
    display: inline-block;
    width: 48.5%;
    vertical-align: top;
    padding: 8px 0;
    background: #fafafa;
    border: 1px solid #eee;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: #d9d9d9;
    font-size: 12px;
    line-height: 1.3em;
    margin-right: .8%;
    cursor: pointer
}

.content .atm {
    background: #4a90e2;
    color: #fff;
    border-color: #2465c7;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#205db6), to(#2a71d8));
    background: -webkit-linear-gradient(top, #2a71d8, #205db6);
    background: -moz-linear-gradient(top, #2a71d8, #205db6);
    background: -ms-linear-gradient(top, #2a71d8, #205db6);
    background: -o-linear-gradient(top, #2a71d8, #205db6)
}

.content .visa {
    float: right;
    margin-right: 0;
    background: #0037a0;
    color: #fff;
    border-color: #001f5b;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00308a), to(#0037a0));
    background: -webkit-linear-gradient(top, #0037a0, #00308a);
    background: -moz-linear-gradient(top, #0037a0, #00308a);
    background: -ms-linear-gradient(top, #0037a0, #00308a);
    background: -o-linear-gradient(top, #0037a0, #00308a)
}

#content_2 {
    display: block
}